<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.iot.mapper.SysWxOpuserMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.iot.domain.SysWxOpuser">
        <id column="id" property="id" />
        <result column="phone" property="phone" />
        <result column="openid" property="openid" />
        <result column="type" property="type" />
        <result column="created_time" property="createdTime" />
        <result column="status" property="status" />
        <result column="dept_id" property="deptId" />
        <result column="tenant_id" property="tenantId" />
    </resultMap>

</mapper>
